Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 11:03:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear  Centrepoint ,
I haven’t received any call or delivery from your side and its been 2 days
since I placed my order . I also received two messages saying the products
are on the way but no other responces .
Please do the needful for delivering my products as soon as possible

 <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3411821